
#header{
    background-color: #e8ecef;
    width: 100%;
    height: 106px;
}
.iada-red-line-bottom{
    width: 100%;
    height: 50px;
    background-color: #e10023;
}
.header-container{padding-top: 1.2em; display: flex; justify-content: space-between;align-items: center;}

.iada-slide-header{
    height: 200px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("../images/BIDONS.jpg");
    background-size: cover;
    background-position: center center;
}
.iada-slide-caption{
    background-color: rgba(0,0,0,.5);
    padding: .6em 8.6em;
}
.iada-slide-caption h1{
    font-weight: bold;
    color: #fff;
}
.main-content{margin: 3em auto; min-height: 60vh;}

/*FOOTER*/
footer{
    background-color: #e8ecef;
    width: 100%;
    padding-top: 2em;
    margin-top: 3em;
}
#footer-info {width: 35%; padding-left: 15px;}
#footer-info p {margin-top: 2em; }
#footer-info p b {color: #007bff;}
#footer-nav{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 65%;
}
#footer-nav span{color: #007bff; margin: 0 1em;}

.bottom-footer {border-top: 1px solid #000; padding: 3em 0}

/*MATRICULAS*/
.form-content{display: flex;flex-direction:column; width:  60%}
.form-content h4{padding: 1em;}
.form-row{zpadding: 0 15px; margin-bottom: 1.3em;}
.items-selects{display: flex;zwidth: 90%;flex-direction:column;}

.select-item{
    height: 45px;
    padding: .5em .7em .8em;
    width: 100%;
    background-color:#eee;
    border-radius:5px;

}
/* +++++++++++++++++++++ */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    zborder: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    margin-top:1em;
    border-color:#ddd;
    border-radius:5px;
}

.active, .accordion:hover {
    background-color: #ccc;

}

.panel {
    padding: 10px 10px 0 10px;
    display: none;
    background-color: white;
    overflow: hidden;
    margin-top:3px;
    border: 1px solid #ccc;
    border-radius:5px;
    width: 100%;
}

.item-box{
    border: 1px solid #ccc;
    border-radius:5px;
    padding:10px;
    margin-bottom:10px;

}

.item-panel{display: flex; padding: .5em 0 0 0;zfont-size:0.9em;}
.item-literal{width: 30%}
.item{width: 70%}
.item ul {
    margin: 0;
    padding: 0;
}
.item ul li{list-style-type: none;}

.item-bb{border-bottom:1px solid #ddd;margin-bottom:3px;}

.select-tipos{display:none;}
#matricula{padding:0.25em;}

.btn-buscar{
    background-color: #e00023;
    border: 1px solid #e00023;
    color:white;
    margin-left:0.3em;
    zheight: 50px;
    zline-height: 30px;
    zpadding: 10px 40px;
    zfont-size: 20px;
    padding:0.3em 0.5em;
}
.notfound{color:#e00023;font-weight:bold;display:none;}


/*MATRICULAS FORM*/
#iada-form-items{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.iada-top-nav{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
#iada-loginform{
    display: flex;
    justify-content: center;
    align-items: center;
}
.iada-loginform-content{
    width: 35%;
    padding: 1em;
}

.accordion-iada {
    display: flex;
    justify-content: space-between;
}
.iada-arrow{
    background-image: url("../images/arrow.svg");
    width: 20px;
    height: 20px;
}

.rotate {
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.rotate.down {
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
}